@import url(https://fonts.googleapis.com/css?family=Advent+Pro:300);
@import url(https://fonts.googleapis.com/css?family=Raleway:300);

html, body {
height:100%;
margin: 0;
}


h1{
  font-family: 'Advent Pro', sans-serif;
  font-size: 2em;
  margin: .2em .5em;
  color: rgba(26, 29, 58, 1);
}

h2{
  font-family: 'Raleway', sans-serif;
  font-size: 1.5em;
  margin: .2em .5em;
  color: rgba(26, 29, 58, 1);
}

p{
  font-family: 'Raleway', sans-serif;
  font-size: 1.5em;
  margin: .2em .5em;
  color: rgba(26, 29, 58, 1);
}


a:link {font-family: 'Raleway', sans-serif; font-size: 1.2em; text-decoration:none; color: #ffffff}
a:visited {font-family: 'Raleway', sans-serif; font-size: 1.2em; text-decoration:none; color: #ffffff}
a:hover {font-family: 'Raleway', sans-serif; font-size: 1.2em; text-decoration:none; color: #1a1d3a}
a:active {font-family: 'Raleway', sans-serif; font-size: 1.2em; text-decoration:none; color: #ffffff}



.viewport-container {
display:table; width:100%; height:100%; text-align:center; vertical-align:middle;    
}

.viewport {
display:table-cell; width:100%; height:100%; text-align:center; vertical-align:middle;    
}

.viewport-half {
display:inline-block; max-height:350px; height:45%; max-width:350px; text-align:center; vertical-align:middle;
}



.center-table {
display:table; width:100%; height:100%; text-align:center; vertical-align:middle;    
}

.center-cell {
display:table-cell; width:100%; height:100%; text-align:center; vertical-align:middle;    
}


/* ---------------------------- MOBILE MENU ------------------------------- */


.menu {
	background:#ffffff;
	display:none;
	width:100%;
}
.menu ul {
	font-family: 'Advent Pro', sans-serif;
	list-style:none;
	margin:0;
	padding:0;
	text-align:left;
}
.menu ul li {
	color:rgba(26, 29, 58, 1);
	font-size:14px;
	font-weight: bold;
	letter-spacing:2px;
	padding:15px 0;
	padding-left:50px;
/*	text-transform:uppercase; */
}
.menu ul li:hover {
	background:#e9e9e9;
}
.menu a {
  text-decoration:none;
	color: #333;
}
.menu-toggle {
	display: inline-block;
	vertical-align:middle;
	background:none;
    color: #333;
	width:auto;
	text-align:center;
	padding:0px 0;
	font-size:25px;
}
.menu-toggle a {
	text-decoration:none;
	color: #333;
}


/* ---------------------------- TOP BUTTON ------------------------------- */

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #555; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#myBtn:hover {
    background-color: #19aba2; /* Add a dark-grey background on hover */
}

